CVE-2015-0575

2017-08-18T14:29:00
ID CVE-2015-0575
Type cve
Reporter NVD
Modified 2017-08-21T13:18:45

Description

In all Qualcomm products with Android releases from CAF using the Linux kernel, insecure ciphersuites were included in the default configuration.